import asyncio

async def main():
    from services.relays_module.handler import RelaysModuleHandler

    loop = asyncio.get_event_loop()

    handler = RelaysModuleHandler()
    loop.create_task(handler.model.rm_loop())
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())

